# name docker container
docker_container_name: "back"   

# docker image
docker_container_image: "registry.gitlab.com/devops_rosie29/intensive/task-1/backend:latest"
    
# docker container port  
docker_container_port: "8080"
  
# docker host port:
docker_container_port_host: "8080"                                 
